.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.281743,0.000000,0.000000,0.281876,0,0);-ms-transform:matrix(0.281743,0.000000,0.000000,0.281876,0,0);-webkit-transform:matrix(0.281743,0.000000,0.000000,0.281876,0,0);}
.m0{transform:matrix(0.281876,0.000000,0.000000,0.281876,0,0);-ms-transform:matrix(0.281876,0.000000,0.000000,0.281876,0,0);-webkit-transform:matrix(0.281876,0.000000,0.000000,0.281876,0,0);}
.m4{transform:matrix(0.281987,0.000000,0.000000,0.281876,0,0);-ms-transform:matrix(0.281987,0.000000,0.000000,0.281876,0,0);-webkit-transform:matrix(0.281987,0.000000,0.000000,0.281876,0,0);}
.m2{transform:matrix(0.282575,0.000000,0.000000,0.281876,0,0);-ms-transform:matrix(0.282575,0.000000,0.000000,0.281876,0,0);-webkit-transform:matrix(0.282575,0.000000,0.000000,0.281876,0,0);}
.m1{transform:matrix(0.282576,0.000000,0.000000,0.281876,0,0);-ms-transform:matrix(0.282576,0.000000,0.000000,0.281876,0,0);-webkit-transform:matrix(0.282576,0.000000,0.000000,0.281876,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.800000px;}
._1{margin-left:-3.040000px;}
._3{width:200.368000px;}
._0{width:1077.272000px;}
.fc4{color:rgb(35,31,32);}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fc3{color:rgb(16,15,13);}
.fs0{font-size:11.654000px;}
.fs2{font-size:24.530000px;}
.fs1{font-size:31.408800px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:37.605600px;}
.fs6{font-size:48.001600px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:88.000000px;}
.ya{bottom:5.073771px;}
.y0{bottom:7.328781px;}
.y11{bottom:9.020038px;}
.y7{bottom:26.255188px;}
.y8{bottom:26.381469px;}
.y4{bottom:27.386865px;}
.y12{bottom:30.739387px;}
.y13{bottom:30.755172px;}
.y9{bottom:68.330170px;}
.y1{bottom:130.511944px;}
.yc{bottom:206.300333px;}
.yb{bottom:218.704013px;}
.y3{bottom:274.323032px;}
.y2{bottom:285.833503px;}
.ye{bottom:303.520670px;}
.y10{bottom:303.624175px;}
.yf{bottom:304.002904px;}
.yd{bottom:304.720786px;}
.y6{bottom:305.912220px;}
.y5{bottom:305.944129px;}
.h2{height:8.911213px;}
.h5{height:16.349341px;}
.h4{height:16.638588px;}
.h3{height:23.863327px;}
.hd{height:24.468750px;}
.hb{height:25.064279px;}
.hc{height:31.993254px;}
.h6{height:42.546875px;}
.h7{height:42.820312px;}
.h8{height:67.289062px;}
.h1{height:321.338853px;}
.ha{height:321.902605px;}
.h9{height:334.753904px;}
.h0{height:335.588258px;}
.w2{width:15.307004px;}
.w3{width:929.627664px;}
.w1{width:940.338959px;}
.w0{width:956.000000px;}
.x4{left:-15.604215px;}
.x0{left:4.510019px;}
.xa{left:15.221314px;}
.xd{left:16.816733px;}
.x8{left:21.946739px;}
.x9{left:24.211022px;}
.xe{left:82.618925px;}
.x1{left:177.050154px;}
.x7{left:266.200150px;}
.x5{left:340.901173px;}
.x6{left:654.317727px;}
.x10{left:694.863812px;}
.xf{left:716.339846px;}
.x2{left:728.830569px;}
.x3{left:748.133225px;}
.xc{left:770.995751px;}
.xb{left:772.718466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.520323pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.676251pt;}
._1{margin-left:-3.594959pt;}
._3{width:236.945639pt;}
._0{width:1273.930483pt;}
.fs0{font-size:13.781465pt;}
.fs2{font-size:29.008008pt;}
.fs1{font-size:37.142549pt;}
.fs7{font-size:37.841674pt;}
.fs5{font-size:44.470589pt;}
.fs6{font-size:56.764403pt;}
.fs3{font-size:66.222929pt;}
.fs4{font-size:104.064603pt;}
.ya{bottom:6.000000pt;}
.y0{bottom:8.666667pt;}
.y11{bottom:10.666667pt;}
.y7{bottom:31.048133pt;}
.y8{bottom:31.197467pt;}
.y4{bottom:32.386400pt;}
.y12{bottom:36.350933pt;}
.y13{bottom:36.369600pt;}
.y9{bottom:80.804000pt;}
.y1{bottom:154.337200pt;}
.yc{bottom:243.960933pt;}
.yb{bottom:258.628933pt;}
.y3{bottom:324.401333pt;}
.y2{bottom:338.013067pt;}
.ye{bottom:358.929067pt;}
.y10{bottom:359.051467pt;}
.yf{bottom:359.499333pt;}
.yd{bottom:360.348267pt;}
.y6{bottom:361.757200pt;}
.y5{bottom:361.794933pt;}
.h2{height:10.537975pt;}
.h5{height:19.333951pt;}
.h4{height:19.676000pt;}
.h3{height:28.219632pt;}
.hd{height:28.935577pt;}
.hb{height:29.639821pt;}
.hc{height:37.833696pt;}
.h6{height:50.313905pt;}
.h7{height:50.637259pt;}
.h8{height:79.572836pt;}
.h1{height:380.000000pt;}
.ha{height:380.666667pt;}
.h9{height:395.864000pt;}
.h0{height:396.850667pt;}
.w2{width:18.101333pt;}
.w3{width:1099.333333pt;}
.w1{width:1112.000000pt;}
.w0{width:1130.520000pt;}
.x4{left:-18.452800pt;}
.x0{left:5.333333pt;}
.xa{left:18.000000pt;}
.xd{left:19.886667pt;}
.x8{left:25.953166pt;}
.x9{left:28.630800pt;}
.xe{left:97.701200pt;}
.x1{left:209.371067pt;}
.x7{left:314.795600pt;}
.x5{left:403.133467pt;}
.x6{left:773.764933pt;}
.x10{left:821.712800pt;}
.xf{left:847.109333pt;}
.x2{left:861.880267pt;}
.x3{left:884.706667pt;}
.xc{left:911.742800pt;}
.xb{left:913.780000pt;}
}
